include ':sobot_pictureframe'
include ':sobot_network'
include ':sobot_utils'
include ':sobot_gson'
include ':sobot_common'
include ':sobot_widget'
include ':app'
rootProject.name = "Sobot_module_Dev"

